@media only screen and (min-width: 1601px) and (max-width: 1800px) {
.side-bar {width: 40%;}
}
@media only screen and (min-width: 1366px) and (max-width: 1600px) {

}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
.bat-canvas {width: 70%;left: -55px;}
.side-bar {width: 40%;height: 760px;}
.side-bar::-webkit-scrollbar {width: 2px;}
.side-bar::-webkit-scrollbar-track {box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);}
.side-bar::-webkit-scrollbar-thumb {background-color: #ce364c;outline: 1px solid #ce364c;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    #batCanvas.zoomed {
    transform: scale(0.9);}
.bat-canvas {width: 70%;left: -55px;}
.side-bar {width: 40%;height: 760px;}
.side-bar::-webkit-scrollbar {width: 2px;}
.side-bar::-webkit-scrollbar-track {box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);}
.side-bar::-webkit-scrollbar-thumb {background-color: #ce364c;outline: 1px solid #ce364c;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .answers {grid-template-columns: repeat(7, min(60px, 20%));}
    .why-content h2,
  .about-content h2 {
    font-size: 2rem;
    margin-bottom: 20px;
  }

  canvas.upper-canvas {
    width: 100% !important;
  }

 .side-bar {
    overflow-y: scroll;
    height: 260px;
    width: 100% !important;
    float: none;
    position: absolute;
    top: 0px;
    right: 0;
}

  .side-bar::-webkit-scrollbar {
    width: 2px;
  }
  
  .side-bar::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  }
  
  .side-bar::-webkit-scrollbar-thumb {
    background-color: #ce364c;
    outline: 1px solid #ce364c;
  }

  body,
  p {
    font-size: 14px;
  }

  .btn-custom {
    padding: 6px 7px 7px 15px;
    font-size: 14px;
  }

  .about-section {
    padding-top: 0;
  }

  .hero-content h1,
  .inr-ban-hed h2 {
    font-size: 40px;
  }

  .fr-all {
    width: 100% !important;
  }

  .lgo-res input {
    padding: 16px 16px;
    width: 29%;
    min-width: 140px;
  }

  .product-detail {
    flex-wrap: wrap;
    padding: 0 20px;
  }

  .authentication-wrapper.authentication-basic {
    overflow-x: hidden;
    width: 100%;
  }

  .w-50.fixedStart {
    width: 100% !important;
    flex-wrap: wrap;
    padding-left: 10px !important;
    gap: 10px;
    bottom: 0 !important;
  }

  .fixedBorder:before {
    display: none;
  }

  .w-50.fixedStart>div>a {
    max-width: 100px;
  }
  .fixedBorder {
    display: none;
  }
  #batCanvas {transform: scale(0.9);}
  section.custom-senior-display {overflow: hidden;}
   canvas#batCanva, .canvas-container {
    min-width: 380% !important;
    width: 100% !important;
}
    .bat-canvas {
    width: 80% !important;
    left: 115%;
    top: 0%;
    
}
    #batCanvas {max-width: 30%;object-fit: contain;}
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
   
}

@media only screen and (min-width: 300px) and (max-width: 519px) {
}